{
  "description": "项目配置文件",
  "packOptions": {
    "ignore": [
      {
        "value": ".eslintrc.js",
        "type": "file"
      }
    ],
    "include": []
  },
  "setting": {
    "urlCheck": false,
    "es6": true,
    "enhance": true,
    "postcss": true,
    "preloadBackgroundData": false,
    "minified": true,
    "newFeature": false,
    "coverView": true,
    "nodeModules": true,
    "autoAudits": false,
    "showShadowRootInWxmlPanel": true,
    "scopeDataCheck": false,
    "uglifyFileName": false,
    "checkInvalidKey": true,
    "checkSiteMap": true,
    "uploadWithSourceMap": true,
    "compileHotReLoad": true,
    "lazyloadPlaceholderEnable": false,
    "useMultiFrameRuntime": true,
    "useApiHook": true,
    "useApiHostProcess": true,
    "babelSetting": {
      "ignore": [],
      "disablePlugins": [],
      "outputPath": ""
    },
    "useIsolateContext": false,
    "userConfirmedBundleSwitch": false,
    "packNpmManually": false,
    "packNpmRelationList": [
      {
        "packageJsonPath": "./package.json",
        "miniprogramNpmDistDir": "./"
      }
    ],
    "minifyWXSS": true,
    "disableUseStrict": false,
    "minifyWXML": true,
    "showES6CompileOption": false,
    "useCompilerPlugins": false,
    "ignoreUploadUnusedFiles": true
  },
  "compileType": "miniprogram",
  "libVersion": "2.22.0",
  "appid": "wx3474318f187cd0f2",
  "projectname": "%E6%B5%B7%E6%98%9F%E7%94%A8%E6%88%B7%E7%AB%AF",
  "cloudfunctionRoot": "cloudfunction/",
  "cloudfunctionTemplateRoot": "cloudfunctionTemplate",
  "watchOptions": {
    "ignore": []
  },
  "debugOptions": {
    "hidedInDevtools": []
  },
  "scripts": {},
  "condition": {
    "plugin": {
      "list": []
    },
    "game": {
      "list": []
    },
    "gamePlugin": {
      "list": []
    },
    "miniprogram": {
      "list": [
        {
          "name": "",
          "pathName": "pages/tabber/my/index",
          "query": "",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/my/address/address",
          "query": "",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/order/access/access",
          "query": "",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/order/detail/detail",
          "query": "",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/home/map/map",
          "query": "",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/home/map/list",
          "query": "",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/order/confirmOreder/confirmOreder",
          "query": "",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/order/detail/detail",
          "query": "",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/my/account/account",
          "query": "",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/my/cashier/cashier",
          "query": "",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/my/address/addSite/addSite",
          "query": "parmise=%E6%B7%BB%E5%8A%A0",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/order/serviceDetails/serviceDetails",
          "query": "",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/order/serviceDetails/serviceDetails",
          "query": "goods_id=1",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/order/serviceDetails/serviceDetails",
          "query": "goods_id=1&title=%E5%A4%96%E9%83%A8%E6%B5%8B%E8%AF%95%E7%BD%91%E7%82%B9%20%20&address=22%20&worke_id=1",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/order/placeOrder/placeOrder",
          "query": "parmise=%7B%22id%22%3A1%2C%22institution_id%22%3A1%2C%22name%22%3A%22%E6%B5%8B%E8%AF%95%E7%BD%91%E7%82%B9%20%22%2C%22title%22%3A%22%E5%A4%96%E9%83%A8%E6%B5%8B%E8%AF%95%E7%BD%91%E7%82%B9%20%20%22%2C%22province_id%22%3A110000%2C%22city_id%22%3A110100%2C%22area_id%22%3A110101%2C%22address%22%3A%2222%20%22%2C%22signing_status%22%3A1%2C%22business_status%22%3A1%2C%22lng%22%3A%22114.320249%20%22%2C%22lat%22%3A%2230.448342%22%2C%22type%22%3A%220%22%2C%22contact%22%3A%22%20%22%2C%22type_info%22%3A%22%22%2C%22created_at%22%3Anull%2C%22updated_at%22%3Anull%2C%22distance%22%3A12337.04%2C%22unit%22%3A%5B%7B%22id%22%3A1%2C%22type%22%3A1%2C%22price%22%3A%220.00%22%2C%22phone%22%3A%2218064109218%20%22%2C%22svctm%22%3A%22%E5%91%A8%E4%B8%80%E8%87%B3%E5%91%A8%E4%BA%94%2018-20%3A00%2C22%3A00-23%3A00%22%2C%22type_name%22%3A%22%E4%BB%A3%E6%94%B6%E7%82%B9%22%7D%2C%7B%22id%22%3A2%2C%22type%22%3A2%2C%22price%22%3A%220.00%22%2C%22phone%22%3A%2218064109218%20%22%2C%22svctm%22%3A%22%E5%91%A8%E4%B8%80%E8%87%B3%E5%91%A8%E4%BA%94%2018-20%3A00%2C22%3A00-23%3A00%20%22%2C%22type_name%22%3A%22%E5%AD%98%E5%8F%96%E6%9F%9C%22%7D%2C%7B%22id%22%3A3%2C%22type%22%3A3%2C%22price%22%3A%2210.00%22%2C%22phone%22%3A%2218064109218%20%22%2C%22svctm%22%3A%22%E5%91%A8%E4%B8%80%E8%87%B3%E5%91%A8%E4%BA%94%2018-20%3A00%2C22%3A00-23%3A00%20%20%22%2C%22type_name%22%3A%22%E4%B8%8A%E9%97%A8%E5%8F%96%E9%80%81%22%7D%5D%7D",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/order/confirmOreder/confirmOreder",
          "query": "order_no=ws20220224110319214623",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/order/confirmOreder/confirmOreder",
          "query": "order_no=ws20220224154137393425",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/order/confirmOreder/confirmOreder",
          "query": "order_no=ws20220225153100341422",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/my/cashier/cashier",
          "query": "order_no=ws20220225165211280404",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/tabber/order/index",
          "query": "",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/order/deposit/deposit",
          "query": "order_no=ws20220225183504769862",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/order/detail/detail",
          "query": "order_no=ws20220226113409856802",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/order/takeOut/takeOut",
          "query": "",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/order/deposit/deposit",
          "query": "order_type=2",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/order/confirmOreder/confirmOreder",
          "query": "order_no=ws20220302152438381631",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/order/detail/detail",
          "query": "order_no=ws20220302154537348350",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/order/deposit/deposit",
          "query": "order_type=2",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/order/detail/detail",
          "query": "order_no=ws20220302174435556019",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/my/cashier/cashier",
          "query": "order_no=ws20220302183810854740",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/my/cashier/cashier",
          "query": "order_no=ws20220302183828283716",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/my/account/account",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/order/deposit/deposit",
          "pathName": "pages/order/deposit/deposit",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/my/cashier/cashier",
          "pathName": "pages/my/cashier/cashier",
          "query": "order_no=ws20220306124516195114",
          "scene": null
        },
        {
          "name": "pages/order/deposit/deposit",
          "pathName": "pages/order/deposit/deposit",
          "query": "order_type=2&network_id=1&is_deposit=1",
          "scene": null
        },
        {
          "name": "pages/order/detail/detail",
          "pathName": "pages/order/detail/detail",
          "query": "order_no=ws20220306152532424252",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/order/detail/detail",
          "query": "order_no=ws20220307142633945501",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/order/detail/detail",
          "query": "order_no=ws20220310165939553590",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "",
          "pathName": "pages/my/cashier/cashier",
          "query": "order_no=ws20220314173553525146",
          "scene": null,
          "launchMode": "default"
        }
      ]
    }
  }
}